VirtualBox

Ticket #8229 (new defect)

Opened 3 years ago

Last modified 3 years ago

Alpinelinux 2.x.x no longer install on Virtuabox 4 (popcnt)

Reported by: iPegasus Owned by:
Priority: major Component: other
Version: VirtualBox 4.0.2 Keywords: alpinelinux
Cc: Guest type: Linux
Host type: other

Description

I was trying to install Alpinelinux 2.1.4 (and also 2.1.2) Guest on VirtualBox 4.0.2 (Windows and MacOS hosts) and gives errors (but it install on VirtualBox 3.1.2).

Attachments

screenshot.3.jpg Download (221.2 KB) - added by iPegasus 3 years ago.
Snapshot of the error
screenshot.3.2.jpg Download (221.2 KB) - added by iPegasus 3 years ago.
Snapshot of the error
VBox.log Download (63.2 KB) - added by iPegasus 3 years ago.
Log file

Change History

Changed 3 years ago by iPegasus

Snapshot of the error

Changed 3 years ago by iPegasus

Snapshot of the error

comment:1 Changed 3 years ago by frank

Please attach you VBox.log file.

comment:2 Changed 3 years ago by frank

  • Summary changed from Alpinelinux 2.x.x no longer install on Virtuabox 4 to Alpinelinux 2.x.x no longer install on Virtuabox 4 (popcnt)

Changed 3 years ago by iPegasus

Log file

comment:3 Changed 3 years ago by frank

Does the same happen if you enable VT-x in your BIOS? According to the log file, this processor extension is disabled.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use